@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
.contents_inner #top_copy{
background-image: url(images/top_copy_bg.jpg);
background-repeat: no-repeat;
background-position: left top;
min-height: 400px;
}
.contents_inner #top_copy h3{
padding: 20px 20px 60px;
}
.contents_inner #top_copy p{
display: block;
text-align: center;
background-color: rgba(0,0,0,0.6);
padding: 10px;
}

#box01 .img{
	margin: 10px 0 0;
}



#contact{
	background-image: url(images/img_contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 200px;
	text-align: center;
	padding: 30px 0 0;
	box-sizing: border-box;
}
#contact p{
	margin: 0 0 20px;
}
#contact .btn{
width: 240px;
margin: 0 auto;
}
#contact .btn a{
display: block;
text-align: center;
text-decoration: none;
color: #FFF;
background-color: #f54d90;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f54d90), color-stop(0.00, #ec96ae));
background: -webkit-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -moz-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -o-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -ms-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: linear-gradient(top, #ec96ae 0%, #f54d90 100%);
border: solid 1px #f54d90;
margin: 0 0 20px;
padding: 15px 0;
box-sizing: border-box;
}



/* レスポンシブ======================================================================================================== */
@media print and (max-width: 670px), screen and (max-width: 670px){
.contents_inner #top_copy p{
	color: #FFF;
	padding: 10px 20px;
}




#contact{
	background: none;
	padding: 0px;
	min-height: 10px;
}
}
